branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/GemunuLibre[wght].ttf: GemunuLibre[wght].ttf
repository_url: https://github.com/mooniak/gemunu-libre-font.git
